.referent-hero {
  position: relative;
  background: white;
}

.referent-container {
  width: 100%;
  padding-top: 72px;
  padding-bottom: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(32px, 5vw, 72px);
}

.section-label {
  color: #357500;
  font-weight: bold;
}

.referent-img img {
  display: block;
  width: 400px;
  height: auto;
  border-radius: 16px;
}

.referent-hero-content {
  text-align: center;
}

.referent-hero-content p {
  max-width: 60ch;
  margin-right: auto;
  margin-left: auto;
  line-height: 1.4;
  overflow-wrap: break-word;
  text-wrap: pretty;
}

.referent-headline {
  margin-bottom: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.referent-headline h1 {
  font-size: 5rem;
  font-weight: bold;
}

.referent-btn {
  display: inline-block;
  margin-top: 32px;
  background-color: var(--color-accent);
  padding: 8px 24px;
  border: 2px solid var(--color-accent);
  border-radius: 8px;
  transition: all 0.3s;
}

.referent-btn:hover {
  background-color: white;
}

.seperator-referent {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.459);
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1225px) {
  .referent-hero {
    padding: 0 72px;
  }

  .referent-img img {
    width: 360px;
  }

  .referent-headline h1 {
    font-size: 4rem;
  }
}

@media (max-width: 934px) {
  .referent-hero {
    padding: 0 24px;
  }
  .referent-img img {
    width: 320px;
  }
}

@media (max-width: 768px) {
  .referent-container {
    flex-direction: column;
  }
}

@media (max-width: 400px) {
  .referent-img img {
    width: 100%;
  }
}
